
.pro_view{padding:90px 0;}
.pro_view .wp{display:-webkit-flex;display:flex;-webkit-align-items:flex-start;align-items:flex-start;position:relative;}

.pro_img{width:40%;max-width:600px}
.pro_img .view{width:100%;border:2px solid #f7f5f5;}
.pro_img .view .swiper-slide img{width:100%;display:block;}

.pro_img .preview{margin:10px 0 0;padding:0 30px;position:relative;overflow:hidden;}

.pro_img .preview .swiper-slide{cursor:pointer;padding:10px 0 2px;display:inline-block;position:relative;}
.pro_img .preview .swiper-slide::after{display:none;content:'';width:0;height:0;line-height:0;border-width:10px;border-style:dashed;border-bottom-style:dashed;border-color:transparent;border-bottom-color:transparent;vertical-align: middle;border-bottom-style:solid;border-bottom-color:var(--active-color);position:absolute;top:-10px;left:50%;margin:0 0 0 -10px;}
.pro_img .preview .swiper-slide img{width:100%;border:1px solid #D9D9D9;padding:2px;width:100%;aspect-ratio:1 / 1;object-fit:contain;}
.pro_img .preview .active-nav img{border:1px solid var(--active-color);}
.pro_img .preview .swiper-slide.active-nav::after{display:inline-block;}
                                    

.pro_img .preview .arrow-left,.pro_img .preview .arrow-right{background:none;position:absolute;top:50%;margin-top:-25px;width:auto;height:50px;z-index:10;text-align:center;cursor:pointer;}
.pro_img .preview .arrow-left{left:0;}
.pro_img .preview .arrow-right{right:0;}
.pro_img .preview .arrow-left i,.pro_img .preview .arrow-right i{color:#666;font-size:26px;line-height:50px;}
.pro_img .preview .arrow-left:hover i,.pro_img .preview .arrow-right:hover i{color:var(--active-color);}
                                                                 
.pro_img .view .swiper-slide .v{width:100%;height:0;padding-bottom:100%;position:relative;overflow:hidden;}
.pro_img .view .swiper-slide .v iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
                               


.pro_view_inner{flex:1;margin-left:130px;overflow:hidden;}
.pro_view_inner h2{color:#000;font-size:48px;font-weight:600;}
.pro_view_inner .para{margin:20px 0 0;font-size:18px;color:#000;font-weight:300;line-height:30px;overflow:hidden;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;justify-content: center;}
.pro_view_inner .para p{width:100%;margin:10px 0 0;}
.pro_view_inner .para strong{font-weight:600;margin-left: 12px;display: block;}
.pro_view_inner .para p:nth-child(-n+6){width:100%;}
.pro_view_inner .para tr td{font-size:15px;border: 1px solid #DCDCDC;word-break: break-word; }
.pro_view_inner .para tr td:first-child{white-space:nowrap}
                                                             
.pro_view_inner h1{font-size: 34px;font-weight:700;line-height:1.3;}


.pro_view_inner .btn-box{font-size:0;margin:50px 0 0;}
.pro_view_inner .btn-box a{width:200px;height:50px;line-height:50px;font-size:20px;text-align:center;color:#fff;display:inline-block;font-family:var(--font-family1);margin-right: 20px;}
.pro_view_inner .btn-box a i{font-size:22px;margin-right:8px;vertical-align:middle;}
.pro_view_inner .book{background:var(--active-color);border-radius:35px;}javascript:;
.pro_view_inner .book:hover{background:var(--btn-bg-hover);}

.pro_view_inner .pdf{background:var(--btn-bg2);margin-left:30px;}
.pro_view_inner .pdf:hover{background:var(--btn-bg2-hover);}


.pro-text-1{background:#eee;padding:20px 0 20px;}
.pro-text-1 img{width:100% !important;}
.pro-text-1 h5{font-size:48px;color:#030303;line-height:1;font-weight:600;}
.pro-text-1 p{font-size:18px !important;color:#000000;font-weight:300;margin:10px 0 10px;background-color: transparent !important;}
.pro-text-1 span{background-color:transparent !important;font-size:18px !important;}
.pro-text-1 .video-box{position:relative;display:block;}
.pro-text-1 .video-box .play{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.pro-text-1 p span{font-size:18px !important;}           
.pro-text-1 li span{font-size:18px !important;}
.pro-text-1 .v{max-width:800px;margin:0 auto;}
              
#detail_decorate_root .magic-4{font-size:18px !important;}
#detail_decorate_root .magic-6{font-size:18px !important;}

#J-rich-text-description *{ font-size:20px;}
            
#J-rich-text-description p,#J-rich-text-description span{font-size:18px !important;}

.pro-text-2{background:#eee;padding:90px 0 70px;}
.pro-text-2 .tit{text-align:center;}
.pro-text-2 .tit h5{font-size:48px;color:#030303;line-height:3;font-weight:600;}
.pro-text-2 .tit h6{font-size:24px;color:#000000;margin:18px 0 0;}
.pro-text-2 .tit p{font-size:18px;color:#717171;font-weight:300;margin:8px 0 0;}
.pro-text-2 ul{display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.pro-text-2 ul li{width:33.333333%;padding:0 15px;text-align:center;}
.pro-text-2 ul li p{margin:10px 0 0;font-size:18px;color:#000;}
.pro-text-2 p{font-size:16px;}


.pro-text-3{padding:90px 0;background:#eee;}
.pro-text-3 .wp{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}
.pro-text-3 .pic{width:55%;overflow:hidden;}
.pro-text-3 .pic img{width:100%;}
.pro-text-3 .txt{-webkit-flex:1;flex:1;margin-left:10px;}
.pro-text-3 .txt h5{font-size:48px;color:#030303;line-height:1;font-weight:600;}
.pro-text-3 .txt h6{font-size:24px;color:#000;font-weight:600;margin:25px 0 0;}
.pro-text-3 .txt p{font-size:18px;color:#717171;font-weight:300;line-height:35px;margin:15px 0 0;}

.pro-text-4{padding:90px 0;background:#fff;}
.pro-text-4 .wp{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-flex-direction:row-reverse;flex-direction:row-reverse;}
.pro-text-4 .pic{width:42%;overflow:hidden;}
.pro-text-4 .pic img{width:100%;}
.pro-text-4 .txt{-webkit-flex:1;flex:1;margin-right:120px;}
.pro-text-4 .txt h5{font-size:48px;color:#030303;line-height:1;font-weight:600;}
.pro-text-4 .txt p{font-size:18px;color:#717171;font-weight:300;line-height:35px;margin:30px 0 0;}

.pro-text-5{padding:90px 0;background:#eee;}
.pro-text-5 h5{font-size:48px;color:#030303;line-height:1;font-weight:600;text-align:center;}
.pro-text-5 ul{margin:50px -4px 0;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.pro-text-5 ul li{width:50%;padding:4px;text-align:center;}
.pro-text-5 ul li:last-child{width:100%;}
.pro-text-5 ul li p{margin:10px 0 0;font-size:18px;color:#000;}

.pro-text-6{background:#fff;padding:90px 0 70px;text-align:center;}
.pro-text-6 h5{font-size:48px;color:#030303;line-height:1;font-weight:600;}
.pro-text-6 .pic{margin:40px 0 0;}


.rela-pro{padding:60px 0;}
.rela-pro h5{font-size:48px;color:#030303;line-height:1;font-weight:600;text-align:center;}
.rela-pro ul{margin:30px -10px 0;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.rela-pro ul li{width:33.333333%;text-align:center;padding:10px;}
.rela-pro ul li .pic{display:block;width:100%;overflow:hidden;}
.rela-pro ul li .pic img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.rela-pro ul li h6{margin-top:20px;font-size:18px;}
.rela-pro ul li h6 a{color:#333;line-height:22px;}
.rela-pro ul li h6 a:hover{color:#0160BC;}

.rela-pro ul li:hover h6 a{color:#0160BC;}
.rela-pro ul li:hover a.pic img {transform:scale(1.06);-webkit-transform:scale(1.06);}


.pro-inquiry .inquirbox span{color:#000;font-size:18px;display:block;margin-bottom:10px;}

.pro-inquiry .inquirbox .row{margin-bottom:15px;}

.pro-inquiry .inquirbox input[type="text"],.pro-inquiry .inquirbox textarea{padding:10px 10px;font-size:16px;border:1px solid #D2D2CF;width:100%;line-height:22px;text-align:left;color:#666;box-sizing:border-box;}

.pro-inquiry .inquirbox textarea{max-width:100%;width:100%;resize:none;}



.pro-inquiry .inquirbox .red{color:#f00;font-weight:bold;}

.pro-inquiry .inquirbox .yzm { width:70%; margin-right:10px;}

.pro-inquiry .inquirbox img {cursor: pointer; margin-left: 3px; display: inline-block;vertical-align: middle;}

.pro-inquiry .inquirbox .submit{margin:0 auto;width:150px;line-height:42px;background:var(--btn-bg);text-align:center;display:block;color:#fff;font-size:18px;cursor:pointer;}

.pro-inquiry .inquirbox .submit:hover{background:var(--btn-bg-hover);}


.pro-inquiry{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;background:#F4F4F4;}
.pro-inquiry .pic{width:45.26%;}
.pro-inquiry .right{-webkit-flex:1;flex:1;padding:0 110px;}
.pro-inquiry h5{font-size:48px;color:#030303;line-height:1;font-weight:600;}
.pro-inquiry p{font-size:18px;color:#000;font-weight:300;margin:20px 0 0;}

.pro-inquiry .inquirbox{margin:40px 0 0;}
.pro-inquiry .inquirbox input[type="text"],.pro-inquiry .inquirbox textarea{padding:10px 0;font-size:16px;border:none;background:transparent;border-bottom:1px solid #D2D2CF;width:100%;line-height:22px;text-align:left;color:#666;}
.pro-inquiry .inquirbox .submit{margin:0 auto 0 0;width:250px;line-height:50px;border-radius:6px;}


.pro_text{margin:30px 0 0;position:relative;}

.pro_text .tit{height:54px;background:#F3F3F3;padding:12px 0 0;box-sizing:border-box;}
.pro_text .tit h5{border-left:3px solid #07689F;padding:0 0 0 15px;color:#111;height:30px;line-height:30px;font-size:20px;font-family:'Gadugi-Bold';}

.pro-content{padding:20px 15px 10px;line-height:24px;font-size:16px;color:#333;}
.pro-content p{margin-bottom:15px;}
.pro-content .row{margin-bottom:15px;}
.pro-content .table-response{width:100%;max-width:100%;overflow-x:auto;}
.pro-content table{max-width:100%;margin-bottom:15px;border:1px solid #dddddd;color:#333;}
.pro-content table tr > th{padding:15px 20px;vertical-align:middle;border:1px solid #dddddd;background:rgba(27,80,162,0.7);font-weight:bold;color:#fff;}
.pro-content table tr > td{padding:15px 20px;vertical-align:middle;border:1px solid #dddddd;}
.pro-content table tr > td p{margin:0;}

.pro-app{padding:10px 0 0;}
.pro-app ul{margin:0 -10px;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.pro-app ul li{width:33.3333333%;padding:10px;text-align:center;}
.pro-app ul li p{margin-top:10px;font-size:17px;color:#333;}

.pcontents table{margin-top:15px;width:100% !important;max-width:100%;font-size:17px;line-height:20px;border:1px solid #BDBDBD;color:#4b4b4b;}
 .pcontents table tr > th,.pro_view_inner table tr.firstRow > td{padding:8px 10px;vertical-align:middle;border:1px solid #BDBDBD;font-size:20px;color:#1b1b1b;font-weight:bold;background:#EEF4F9;text-align:center;}
 .pcontents table tr > td{padding:8px 10px !important;vertical-align:middle;border:1px solid #BDBDBD;}

 
 table.jtable456 tr > td {
  text-align: left !important;
}

@media screen and (max-width:1441px) {
  
.pro_view_inner h2,.pro-text-1 h5,.pro-text-2 .tit h5,.pro-text-3 .txt h5,.pro-text-4 .txt h5,.pro-text-5 h5,.pro-text-6 h5,.rela-pro h5,.pro-inquiry h5{font-size:44px;}

.pro-banner .txt h1{font-size:52px;}
.pro-banner .txt h5{font-size:22px;margin-top:25px;}
.pro-banner .txt p{font-size:22px;line-height:1.5;}


.pro_view_inner{margin-left:80px;}
.pro_view_inner .btn-box a {width: 160px;height: 40px;line-height: 40px;font-size: 18px;}
.pro_img{width:550px;}

.pro-inquiry .right{padding:0 80px;}
.pro-inquiry .inquirbox{margin:30px 0 0;}

}

@media screen and (max-width:1367px) {

.pro_view,.pro-text-1,.pro-text-2,.pro-text-3,.pro-text-4,.pro-text-5,.pro-text-6{padding:70px 0;}


.pro_view_inner h2,.pro-text-1 h5,.pro-text-2 .tit h5,.pro-text-3 .txt h5,.pro-text-4 .txt h5,.pro-text-5 h5,.pro-text-6 h5,.rela-pro h5,.pro-inquiry h5{font-size:40px;}

.pro_view_inner{margin-left:60px;}
.pro_img{width:550px;}

}

@media screen and (max-width:1281px){

.pro_view_inner h2,.pro-text-1 h5,.pro-text-2 .tit h5,.pro-text-3 .txt h5,.pro-text-4 .txt h5,.pro-text-5 h5,.pro-text-6 h5,.rela-pro h5,.pro-inquiry h5{font-size:36px;}

.pro_view, .pro-text-1, .pro-text-2, .pro-text-3, .pro-text-4, .pro-text-5, .pro-text-6{padding:60px 0;}

.pro_view_inner{margin-left:50px;}
.pro_view_inner .btn-box {margin: 35px 0 0;}
.pro_view_inner .btn-box a {width: 140px;height: 36px;line-height: 36px;font-size: 17px;}
.pro_img{width:500px;}

.pro_img .preview .arrow-left{left:-30px;}
.pro_img .preview .arrow-right{right:-30px;}

.pro_view_inner .para{font-size:17px;line-height:28px;}
.pro_view_inner .para p:nth-child(-n+6){width:100%;}

}


@media screen and (max-width:1171px){
.pro_view_inner{margin-left:40px;}
.pro_img{width:480px;}

}

@media screen and (max-width:992px){
.pro_view_inner h2,.pro-text-1 h5,.pro-text-2 .tit h5,.pro-text-3 .txt h5,.pro-text-4 .txt h5,.pro-text-5 h5,.pro-text-6 h5,.rela-pro h5,.pro-inquiry h5{font-size:32px;}

.pro_view .wp{display:block;}
.pro_img{width:80%;margin:0 auto;}
.pro_view_inner{margin:25px 0 0;/*text-align:center;*/}
}

@media screen and (max-width:768px) {

.pro_view_inner h2,.pro-text-1 h5,.pro-text-2 .tit h5,.pro-text-3 .txt h5,.pro-text-4 .txt h5,.pro-text-5 h5,.pro-text-6 h5,.rela-pro h5,.pro-inquiry h5{font-size:28px;}

.pro-banner{padding:30px 0;}
.pro-banner .wp{display:block;}
.pro-banner .pic{width:80%;margin:0 auto;}
.pro-banner .txt h1{text-align:center;}
.pro-banner .txt p{font-size:18px;line-height:1.4;}
.pro-banner .txt h5{font-size:18px;margin-top:15px;}

.pro_view, .pro-text-1, .pro-text-2, .pro-text-3, .pro-text-4, .pro-text-5, .pro-text-6{padding:30px 0;}


.pro_view_inner .para{font-size:16px;line-height:24px;}
.pro_view_inner .btn-box{margin:20px 0 0;}
  
.pro-text-1 p{font-size:16px;margin:20px 0;}
.pro-text-2 .tit h6{font-size:20px;margin:15px 0 0;}
.pro-text-2 .tit p{font-size:16px;}

.pro-text-2 ul{justify-content:center;}
.pro-text-2 ul li{width:50%;padding:10px;}
.pro-text-2 ul li p{font-size:16px;}

.pro-text-3 .wp{display:block;}
.pro-text-3 .pic{width:100%;}
.pro-text-3 .txt{margin:20px 0 0;text-align:center;}
.pro-text-3 .txt h6{font-size:20px;margin:15px 0 0;}
.pro-text-3 .txt p{font-size:16px;line-height:24px;}

.pro-text-4 .wp{display:block;}
.pro-text-4 .pic{width:100%;}
.pro-text-4 .txt{margin:20px 0 0;text-align:center;}
.pro-text-4 .txt p{font-size:16px;line-height:24px;margin:15px 0 0;}

.pro-text-5 ul{margin:25px -4px 0;}

.pro-text-6 .pic{margin:25px 0 0;}

.pro_view_inner .btn-box a{width:150px;height:40px;line-height:40px;font-size:16px;}

.pro-inquiry{display:block;}
.pro-inquiry .pic{width:100%;}
.pro-inquiry .right{padding:15px;}
.pro-inquiry h5{text-align:center;}
.pro-inquiry p{font-size:16px;text-align:center;margin:15px 0 0;}
.pro-inquiry .inquirbox{margin:20px 0 0;}
.pro-inquiry .inquirbox .submit{margin:0 auto;width:180px;line-height:40px;}
#pagesize ul li a{
  font-size: 12px !important;
  padding: 6px 6px !important;
}
}




@media screen and (max-width:576px) {
.pro_view_inner h2,.pro-text-1 h5,.pro-text-2 .tit h5,.pro-text-3 .txt h5,.pro-text-4 .txt h5,.pro-text-5 h5,.pro-text-6 h5,.rela-pro h5,.pro-inquiry h5{font-size:24px;}

}


@media screen and (max-width:480px) {

.pro-banner .txt p{font-size:16px;line-height:1.2;}

.pro_img{width:100%;}
.pro_img .preview{padding:0 30px;}
.pro_img .preview .swiper-slide{width:45px;}
.pro_img .preview .arrow-left{left:0;}
.pro_img .preview .arrow-right{right:0;}

.pro_view_inner h1{font-size:20px;}

.pro_view_inner h2,.pro-text-1 h5,.pro-text-2 .tit h5,.pro-text-3 .txt h5,.pro-text-4 .txt h5,.pro-text-5 h5,.pro-text-6 h5,.rela-pro h5,.pro-inquiry h5{font-size:22px;}

.pro-text-2 ul li{width:100%;}
/*.pro_view_inner .para tr td {font-size: 13px;}*/

}
             
         
body{
  overflow-x: hidden;
}

@media screen and (max-width:768px){
  .richtext-detail img{
    width: 100%;
  }
  .richtext-detail{

    width: 100% !important;
  }
  #detail_decorate_root{

    width:100% !important;
  }
  #detail_decorate_root [class*="magic-"]{width:100% !important;height:auto !important;margin: 0 !important;}
  table{
    padding-left: 0 !important;
    /*white-space: nowrap !important;*/
    width: auto !important;
  }
  #detail_decorate_root [class*="magic-"] p{
    font-size:12px;
    line-height:1.4
  }
               p img{
               width:100% !important;
                 height:auto !important;
               }
               #J-rich-text-description p, #J-rich-text-description span{
              font-size: 14px !important;
              }
}
.ife-detail-decorate-table{
  overflow-x: auto; 
  
  }

  .table-wrapper{

    overflow-x: auto;
  }
  .table-response{
    overflow-x: auto;
  }

               .pro-text-1 h2{font-size: 24px !important;color:#030303;line-height: 1 !important;font-weight: 600 !important;}
                 .pro-text-2 h2{font-size: 24px !important;color:#030303;line-height: 1 !important;font-weight: 600 !important;}